body {
	background-color: rgb(32,32,32);
	font-size: 1.5em;
	color: white;
	font-family: "Arial", Arial, sans-serif;
	cursor: default;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
	image-rendering: -moz-crisp-edges;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor;
}
ul {
	display: flex;
	flex-direction: column;
}
li {
	display: flex;
	vertical-align: center;
	margin: 0.5em;
}
li p{
	padding-left: 1em;
	padding-right: 1em;
	display: inline-block;
}
img {
	height: 64px;
}
.small {
	font-size: 0.5em;
}
.normal {
	font-size: 1em;
}
.medium {
	font-size: 1.5em;
}
.large {
	font-size: 2em;
}